» Ubuntu » Pakiety

Error

two or more packages specified (libgradle-scala-java precise)